﻿.topbar .wrapper .topbar-wrapper .link img {
    display: none;
}

.topbar .wrapper .topbar-wrapper .download-url-wrapper .select-label {
    display: none;
}

.topbar .wrapper .topbar-wrapper .link span {
    visibility: hidden;
    position: relative;
}

.topbar .wrapper .topbar-wrapper .link span:after {
    visibility: visible;
    position: absolute;
    content: "";
}

.url {
    display: none;
}

.scheme-container {
    padding: 0 0 !important;
}

    .scheme-container
    {
        display:none;
    }

    .swagger-ui .topbar {
        padding: 0px;
    }